Jump to content

  • Log In with Google      Sign In   
  • Create Account

#ActualVilem Otte

Posted 26 September 2013 - 02:06 AM

#Bregma - actually Mesa doesn't support full OpenGL 4 features yet, they are work in progress.They allow OpenGL 3.1 level feature set in release 9.2, although I know that even some OpenGL 4.x level extension are implemented.

 

The problem is, Ubuntu is using old version in their packages.


#1Vilem Otte

Posted 26 September 2013 - 02:05 AM

#Bregma - actually Mesa doesn't support full OpenGL 4 features yet, they are work in progress.They allow OpenGL 3.1 level feature set in release 9.2, although I know that even some OpenGL 4.x level extension are implemented.


PARTNERS